;
; EQREG652.ASM  - Include File for Register Declarations for 80652
;
R00     DATA    00H
R01     DATA    01H
R02     DATA    02H
R03     DATA    03H
R04     DATA    04H
R05     DATA    05H
R06     DATA    06H
R07     DATA    07H
R10     DATA    08H
R11     DATA    09H
R12     DATA    0AH
R13     DATA    0BH
R14     DATA    0CH
R15     DATA    0DH
R16     DATA    0EH
R17     DATA    0FH
R20     DATA    10H
R21     DATA    11H
R22     DATA    12H
R23     DATA    13H
R24     DATA    14H
R25     DATA    15H
R26     DATA    16H
R27     DATA    17H
R30     DATA    18H
R31     DATA    19H
R32     DATA    1AH
R33     DATA    1BH
R34     DATA    1CH
R35     DATA    1DH
R36     DATA    1EH
R37     DATA    1FH

;********* 80652 Specific Registers ********
S0CON   DATA    98H
S0BUF   DATA    99H
S1CON   DATA    0D8H
S1STA   DATA    0D9H
S1DAT   DATA    0DAH
S1ADR   DATA    0DBH


;********* Bit Registers ********


;********* IE Bits ********
ES1     BIT     0ADH
ES0     BIT     0ACH

;********* IP Bits ********
PS1     BIT     0BDH
PS0     BIT     0BCH


;********* S1CON Bits ********
ENSI    BIT     0DEH
STA     BIT     0DDH
STO     BIT     0DCH
SI      BIT     0DBH
AA      BIT     0DAH
CR1     BIT     0D9H
CR0     BIT     0D8H
;
